@charset "utf-8";


/* -----------------------------------------------------------
    イントロ
-------------------------------------------------------------- */
/*
.intro-area{
	padding: 70px 0 70px;
}
.intro-area .section-catch{
	font-size: 4rem;
}
.intro-area .basic-txt{
	margin: 20px 0 0;
}

@media screen and (max-width: 768px){
	
	.intro-area{
		padding: 30px 20px 30px;
	}
	.intro-area .section-catch{
		font-size: 2.4rem;
	}
	.intro-area .basic-txt{
		margin: 10px 0 0;
	}
	
}
*/
.intro-area{
	padding: 70px 0 70px;
	position: relative;
	background: url("../img/bg-red.png") no-repeat left top / cover;
	color: #fff;
}
.intro-area .inner{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.intro-area .section-catch{
	font-size: 3.4rem;
	flex-basis: 45%;
	line-height: 1.5;
}
.intro-area .basic-txt{
	flex-basis: 55%;
	border-left: 1px dashed #fff;
	padding: 0 0 0 50px;
}

@media screen and (max-width: 768px){
	
	.intro-area{
		padding: 40px 20px;
	}
	.intro-area .inner{
		display: block;
	}
	.intro-area .section-catch{
		font-size: 2.4rem;
		flex-basis: auto;
		border-bottom: 1px dashed #fff;
		padding: 0 0 10px;
		margin: 0 0 20px;
	}
	.intro-area .basic-txt{
		flex-basis: auto;
		border-left: none;
		padding: 0;
	}
	
}


/* -----------------------------------------------------------
    コンテンツ
-------------------------------------------------------------- */
.shop-area {
	padding: 30px 0 100px;
	position: relative;
	background: url("../img/bg-gray01.png") repeat center top;
}

.shop-area .box {
	display: flex;
	justify-content: space-between;
	background: #fff;
	margin: 50px 0 0;
}

.shop-area .box .img {
	width: 550px;
}
.shop-area .box .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.shop-area .box .txt-area {
	width: calc(100% - 550px);
	padding: 50px 60px;
}

.shop-area .section-catch{
	font-size: 3rem;
}
.shop-area .section-catch span{
	font-size: 2rem;
	display: inline-block;
	margin: 0 10px 0 0;
	vertical-align: middle;
}
.shop-area .address {
	font-weight: 500;
	margin: 15px 0 0;
	line-height: 1.5;
	font-size: 1.7rem;
}
.shop-area .access-link {
	display: block;
	font-size: 1.6rem;
	margin: 10px 0 10px;
	font-weight: 500;
}
.shop-area .access-link i {
	margin: 0 5px 0 0;
	color: var(--red);
}

.shop-area .tel-area{
	display: flex;
	align-items: center;
	padding: 10px 0 30px;
	line-height: 1.2;
}
.shop-area .tel {
    font-family: var(--lato);
    font-size: 3.2rem;
    font-weight: 600;
    position: relative;
	padding: 0 20px 0 40px;
}
.shop-area .tel::before {
    content: "";
    display: inline-block;
    background: url("../img/icon-tel.svg") center/contain, no-repeat;
    width: 30px;
    height: 22px;
    position: absolute;
    top: 10px;
    left: 0;
}
.shop-area .reception {
    font-size: 1.2rem;
    font-weight: 500;
    line-height: 1.4;
}

.shop-area .col-list {
	padding: 8px 0 5px;
}
.shop-area .col-list li {
	margin: 3px 0 0;
	font-size: 1.4rem;
}
.shop-area .col-list li::before {
	top: 8px;
}

.shop-area .btn-more {
	text-align: left;
}

@media screen and (max-width: 768px){
	
	.shop-area {
		padding: 10px 20px 40px;
		background: url("../img/bg-gray02.png") repeat center top;
	}

	.shop-area .box {
		display: block;
		margin: 30px 0 0;
	}

	.shop-area .box .img {
		width: 100%;
	}
	.shop-area .box .img img {
		width: 100%;
		height: 180px;
		object-fit: cover;
	}

	.shop-area .box .txt-area {
		width: auto;
		padding: 30px 20px;
	}

	.shop-area .section-catch{
		font-size: 2.6rem;
	}
	.shop-area .section-catch span{
		font-size: 1.8rem;
		display: block;
		margin: 0;
	}

	.shop-area .tel-area{
		display: block;
		padding: 5px 0 25px;
	}
	
	.shop-area .tel {
		font-size: 2.6rem;
		margin: 0 0 5px;
	}
	.shop-area .tel::before {
		content: "";
		display: inline-block;
		background: url("../img/icon-tel.svg") center/contain, no-repeat;
		width: 30px;
		height: 22px;
		position: absolute;
		top: 6px;
		left: 0;
	}
	
	.shop-area .address {
		margin: 10px 0 0;
		font-size: 1.6rem;
	}
	.shop-area .access-link {
		margin: 10px 0 13px;
	}
	
	
	.shop-area .reception {
		font-size: 1.4rem;
		line-height: 1.5;
	}

	.shop-area .col-list {
		padding: 3px 0 5px;
	}
	.shop-area .col-list li {
		margin: 3px 0 0;
		font-weight: 500;
	}
	.shop-area .col-list li::before {
		top: 8px;
	}


}

